# CreatePartitionReq

Package io.milvus.v2.service.partition.request

## Class CreatePartitionReq

- java.lang.Object
- - io.milvus.v2.service.partition.request.CreatePartitionReq

    public class CreatePartitionReq
    extends java.lang.Object

### Constructor Summary

Constructors
`CreatePartitionReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CreatePartitionReq

    public CreatePartitionReq()